// Project Lab - NHTV Igad

#include "UnrealProject.h"
#include "LobbySpawn.h"


ALobbySpawn::ALobbySpawn()
{
	displayMesh = CreateDefaultSubobject<UStaticMeshComponent>(TEXT("Mesh"));
	displayMesh->bHiddenInGame = true;
	displayMesh->bGenerateOverlapEvents = false;
	displayMesh->SetCollisionEnabled(ECollisionEnabled::NoCollision);
	displayArrow = CreateDefaultSubobject<UArrowComponent>(TEXT("Arrow"));
	assignedTeam = 0;
}

void ALobbySpawn::BeginPlay()
{
	Super::BeginPlay();
}